
Signal Chain - Task #343

Milestone # 1070 (Closed): Reading/Writing modules

Madrigal 2 writing module

12/14/2015 03:31 PM - Julio Oscanoa

Status: Closed Start date: 08/15/2017

Priority: Normal Due date: 08/24/2017

Assignee: Juan Carlos Espinoza % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 2.3 Spent time: 0.00 hour

Description

History

#1 - 06/15/2017 02:34 PM - Juan Carlos Espinoza

- Assignee changed from Julio Oscanoa to Juan Carlos Espinoza

#2 - 08/23/2017 02:47 AM - Juan Carlos Espinoza

- Subject changed from Formato CEDAR, Madrigal to Madrigal writing module

- Due date changed from 01/28/2016 to 08/24/2017

- Target version changed from Version 2.2.5 to Version 2.3

- Start date changed from 01/18/2016 to 08/15/2017

- Parent task set to #1070

#3 - 09/06/2017 08:16 PM - Juan Carlos Espinoza

- Subject changed from Madrigal writing module to Madrigal 2 writing module

- Status changed from New to Closed

- % Done changed from 0 to 100

Operation MAD2Writer created
